diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/EntryWrapper.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/EntryWrapper.java
index e30cf451663..169c7be5b44 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/EntryWrapper.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/EntryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
@@ -42,17 +42,17 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 		_entry = entry;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return Entry.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return Entry.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -66,7 +66,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long entryId = (Long)attributes.get("entryId");
 
@@ -105,42 +105,42 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 		}
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _entry.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _entry.isEscapedModel();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _entry.isNew();
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Entry toEscapedModel() {
 		return new EntryWrapper(_entry.toEscapedModel());
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Entry toUnescapedModel() {
 		return new EntryWrapper(_entry.toUnescapedModel());
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _entry.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<com.liferay.chat.model.Entry> toCacheModel() {
 		return _entry.toCacheModel();
 	}
 
-	@Override
+
 	public int compareTo(com.liferay.chat.model.Entry entry) {
 		return _entry.compareTo(entry);
 	}
@@ -150,22 +150,22 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @return the flag of this entry
 	*/
-	@Override
+
 	public int getFlag() {
 		return _entry.getFlag();
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _entry.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _entry.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new EntryWrapper((Entry)_entry.clone());
 	}
@@ -175,7 +175,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @return the content of this entry
 	*/
-	@Override
+
 	public java.lang.String getContent() {
 		return _entry.getContent();
 	}
@@ -185,7 +185,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @return the from user uuid of this entry
 	*/
-	@Override
+
 	public java.lang.String getFromUserUuid() {
 		return _entry.getFromUserUuid();
 	}
@@ -195,17 +195,17 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @return the to user uuid of this entry
 	*/
-	@Override
+
 	public java.lang.String getToUserUuid() {
 		return _entry.getToUserUuid();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _entry.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _entry.toXmlString();
 	}
@@ -215,7 +215,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @return the create date of this entry
 	*/
-	@Override
+
 	public long getCreateDate() {
 		return _entry.getCreateDate();
 	}
@@ -225,7 +225,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @return the entry ID of this entry
 	*/
-	@Override
+
 	public long getEntryId() {
 		return _entry.getEntryId();
 	}
@@ -235,7 +235,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @return the from user ID of this entry
 	*/
-	@Override
+
 	public long getFromUserId() {
 		return _entry.getFromUserId();
 	}
@@ -245,7 +245,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @return the primary key of this entry
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _entry.getPrimaryKey();
 	}
@@ -255,17 +255,17 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @return the to user ID of this entry
 	*/
-	@Override
+
 	public long getToUserId() {
 		return _entry.getToUserId();
 	}
 
-	@Override
+
 	public void persist() {
 		_entry.persist();
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_entry.setCachedModel(cachedModel);
 	}
@@ -275,7 +275,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @param content the content of this entry
 	*/
-	@Override
+
 	public void setContent(java.lang.String content) {
 		_entry.setContent(content);
 	}
@@ -285,7 +285,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @param createDate the create date of this entry
 	*/
-	@Override
+
 	public void setCreateDate(long createDate) {
 		_entry.setCreateDate(createDate);
 	}
@@ -295,23 +295,23 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @param entryId the entry ID of this entry
 	*/
-	@Override
+
 	public void setEntryId(long entryId) {
 		_entry.setEntryId(entryId);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_entry.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_entry.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_entry.setExpandoBridgeAttributes(serviceContext);
 	}
@@ -321,7 +321,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @param flag the flag of this entry
 	*/
-	@Override
+
 	public void setFlag(int flag) {
 		_entry.setFlag(flag);
 	}
@@ -331,7 +331,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @param fromUserId the from user ID of this entry
 	*/
-	@Override
+
 	public void setFromUserId(long fromUserId) {
 		_entry.setFromUserId(fromUserId);
 	}
@@ -341,12 +341,12 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @param fromUserUuid the from user uuid of this entry
 	*/
-	@Override
+
 	public void setFromUserUuid(java.lang.String fromUserUuid) {
 		_entry.setFromUserUuid(fromUserUuid);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_entry.setNew(n);
 	}
@@ -356,12 +356,12 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @param primaryKey the primary key of this entry
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_entry.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_entry.setPrimaryKeyObj(primaryKeyObj);
 	}
@@ -371,7 +371,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @param toUserId the to user ID of this entry
 	*/
-	@Override
+
 	public void setToUserId(long toUserId) {
 		_entry.setToUserId(toUserId);
 	}
@@ -381,12 +381,12 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @param toUserUuid the to user uuid of this entry
 	*/
-	@Override
+
 	public void setToUserUuid(java.lang.String toUserUuid) {
 		_entry.setToUserUuid(toUserUuid);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -405,22 +405,22 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 		return false;
 	}
 
-	@Override
+
 	public Entry getWrappedModel() {
 		return _entry;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entry.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _entry.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_entry.resetOriginalValues();
 	}
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/Status.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/Status.java
index 389068a6700..e20365aae4b 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/Status.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/Status.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
@@ -38,17 +38,17 @@ public interface Status extends StatusModel, PersistedModel {
 	 * Never modify this interface directly. Add methods to {@link com.liferay.chat.model.impl.StatusImpl} and rerun ServiceBuilder to automatically copy the method declarations to this interface.
 	 */
 	public static final Accessor<Status, Long> STATUS_ID_ACCESSOR = new Accessor<Status, Long>() {
-			@Override
+
 			public Long get(Status status) {
 				return status.getStatusId();
 			}
 
-			@Override
+
 			public Class<Long> getAttributeClass() {
 				return Long.class;
 			}
 
-			@Override
+
 			public Class<Status> getTypeClass() {
 				return Status.class;
 			}
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/StatusClp.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/StatusClp.java
index 726a1784e3c..ca9b56512ad 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/StatusClp.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/StatusClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
@@ -45,37 +45,37 @@ public class StatusClp extends BaseModelImpl<Status> implements Status {
 	public StatusClp() {
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return Status.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return Status.class.getName();
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _statusId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setStatusId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _statusId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -94,7 +94,7 @@ public class StatusClp extends BaseModelImpl<Status> implements Status {
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long statusId = (Long)attributes.get("statusId");
 
@@ -148,12 +148,12 @@ public class StatusClp extends BaseModelImpl<Status> implements Status {
 		_finderCacheEnabled = GetterUtil.getBoolean("finderCacheEnabled");
 	}
 
-	@Override
+
 	public long getStatusId() {
 		return _statusId;
 	}
 
-	@Override
+
 	public void setStatusId(long statusId) {
 		_statusId = statusId;
 
@@ -171,12 +171,12 @@ public class StatusClp extends BaseModelImpl<Status> implements Status {
 		}
 	}
 
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_userId = userId;
 
@@ -194,7 +194,7 @@ public class StatusClp extends BaseModelImpl<Status> implements Status {
 		}
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -206,16 +206,16 @@ public class StatusClp extends BaseModelImpl<Status> implements Status {
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
-	@Override
+
 	public long getModifiedDate() {
 		return _modifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(long modifiedDate) {
 		_modifiedDate = modifiedDate;
 
@@ -233,17 +233,17 @@ public class StatusClp extends BaseModelImpl<Status> implements Status {
 		}
 	}
 
-	@Override
+
 	public boolean getOnline() {
 		return _online;
 	}
 
-	@Override
+
 	public boolean isOnline() {
 		return _online;
 	}
 
-	@Override
+
 	public void setOnline(boolean online) {
 		_online = online;
 
@@ -261,17 +261,17 @@ public class StatusClp extends BaseModelImpl<Status> implements Status {
 		}
 	}
 
-	@Override
+
 	public boolean getAwake() {
 		return _awake;
 	}
 
-	@Override
+
 	public boolean isAwake() {
 		return _awake;
 	}
 
-	@Override
+
 	public void setAwake(boolean awake) {
 		_awake = awake;
 
@@ -289,12 +289,12 @@ public class StatusClp extends BaseModelImpl<Status> implements Status {
 		}
 	}
 
-	@Override
+
 	public String getActivePanelIds() {
 		return _activePanelIds;
 	}
 
-	@Override
+
 	public void setActivePanelIds(String activePanelIds) {
 		_activePanelIds = activePanelIds;
 
@@ -313,12 +313,12 @@ public class StatusClp extends BaseModelImpl<Status> implements Status {
 		}
 	}
 
-	@Override
+
 	public String getMessage() {
 		return _message;
 	}
 
-	@Override
+
 	public void setMessage(String message) {
 		_message = message;
 
@@ -336,17 +336,17 @@ public class StatusClp extends BaseModelImpl<Status> implements Status {
 		}
 	}
 
-	@Override
+
 	public boolean getPlaySound() {
 		return _playSound;
 	}
 
-	@Override
+
 	public boolean isPlaySound() {
 		return _playSound;
 	}
 
-	@Override
+
 	public void setPlaySound(boolean playSound) {
 		_playSound = playSound;
 
@@ -413,7 +413,7 @@ public class StatusClp extends BaseModelImpl<Status> implements Status {
 		return returnValue;
 	}
 
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			StatusLocalServiceUtil.addStatus(this);
@@ -423,13 +423,13 @@ public class StatusClp extends BaseModelImpl<Status> implements Status {
 		}
 	}
 
-	@Override
+
 	public Status toEscapedModel() {
 		return (Status)ProxyUtil.newProxyInstance(Status.class.getClassLoader(),
 			new Class[] { Status.class }, new AutoEscapeBeanHandler(this));
 	}
 
-	@Override
+
 	public Object clone() {
 		StatusClp clone = new StatusClp();
 
@@ -445,7 +445,7 @@ public class StatusClp extends BaseModelImpl<Status> implements Status {
 		return clone;
 	}
 
-	@Override
+
 	public int compareTo(Status status) {
 		long primaryKey = status.getPrimaryKey();
 
@@ -460,7 +460,7 @@ public class StatusClp extends BaseModelImpl<Status> implements Status {
 		}
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -486,22 +486,22 @@ public class StatusClp extends BaseModelImpl<Status> implements Status {
 		return _clpSerializerClass;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entityCacheEnabled;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _finderCacheEnabled;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(17);
 
@@ -526,7 +526,7 @@ public class StatusClp extends BaseModelImpl<Status> implements Status {
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(28);
 
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/StatusModel.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/StatusModel.java
index a4a35875315..2f09005c18e 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/StatusModel.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/StatusModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
@@ -209,60 +209,60 @@ public interface StatusModel extends BaseModel<Status> {
 	 */
 	public void setPlaySound(boolean playSound);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(com.liferay.chat.model.Status status);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<com.liferay.chat.model.Status> toCacheModel();
 
-	@Override
+
 	public com.liferay.chat.model.Status toEscapedModel();
 
-	@Override
+
 	public com.liferay.chat.model.Status toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/StatusSoap.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/StatusSoap.java
index f6d764711bb..4fb9bb0c76b 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/StatusSoap.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/StatusSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
